My Oracle Support Banner

Critical Patch Update Oct 2016 Patch Availability Document for Oracle Java SE (Doc ID 2190513.1)

Last updated on OCTOBER 18, 2016

Applies to:

Java SE JDK and JRE - Version 6 to 8
Information in this document applies to any platform.

Purpose

This document defines the patches and minimum releases that are required for Oracle Java SE to address the security vulnerabilities announced in the Oct 2016 Oracle Critical Patch Update Advisory
For more information about Oracle Critical Patch Updates and Security Alerts, please see: http://www.oracle.com/technetwork/topics/security/alerts-086861.html.

Scope

This document covers the Oracle Java SE releases which remain within Error Correction Support.
This document does not cover vendor specific versions of the Java SE. Please contact your vendor for support.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.